
/* horizontal flyout (top navigation) */

/**************************************************************************************
/* update the following classes to change the appearance of the base menu and all 
/* associated flyout menus
/*************************************************************************************/

.DeptNav {

}

/* this is the class used on the container element of the base menu */
/* html example: <div class="RadMenu_DeptNav"> */
.RadMenu_DeptNav {
	
}

/* this is the class used on the container element for all the menu items in the base menu and flyout menus */
/* html example: <li class="item"><a href="..." class="link"><span class="text">...</span></a></li> */
.RadMenu_DeptNav .rmItem {margin-left: -1px;}
.RadMenu_DeptNav .rmFirst {margin-left: 0;}

/* this is the class used on the container element of the text for all the menu items in the base menu and flyout menus */
/* html example: <a href="..." class="link"><span class="text">About Us</span></a> */
.RadMenu_DeptNav .rmText {
	display: block;
	padding: 0 10px;
	margin: 6px 0;
	border-right: 1px solid #666666;
	font: normal normal normal 18px Arial, Sans-Serif;
}

/* this is class used on all the links in the base menu and flyout menus */
/* html example: <a href="..." class="link">...</a> */
.RadMenu_DeptNav a.rmLink {
	cursor: default;
	display: block;
	color: #B6B6B6;	
}
	.RadMenu_DeptNav .rmFirst a.rmLink {
		border-left: 1px solid #2D2D2D;
	}

/* this is pseudo class for hover (onmouseover) used on all the links in the base menu and flyout menus */
.RadMenu_DeptNav a.rmLink:hover {
	cursor: default;
	background-color: #fff;
	text-decoration: none;
}
	.RadMenu_DeptNav a.rmLink:hover .rmText {
		padding: 6px 10px;
		border-right: 1px solid #fff;
		margin: 0;
	}
	.RadMenu_DeptNav .rmFirst a.rmLink:hover {
		border-left: 1px solid #E9E9E5;
	}
	
.RadMenu_DeptNav .rmLast .rmText {
	border-right: 0;
}

/* these are the pseudo classes for on the current page link in the menu */
/* these classes override .RadMenu_LeftSimple a.rmLink */
.RadMenu_DeptNav a:link.aselected, .RadMenu_DeptNav a:active.aselected, .RadMenu_DeptNav a:visited.aselected, .RadMenu_DeptNav a:hover.aselected, .RadMenu_DeptNav .aselectedparent  {}
.RadMenu_DeptNav a:link.aselected .rmText, .RadMenu_DeptNav a:active.aselected .rmText, .RadMenu_DeptNav a:visited.aselected .rmText, .RadMenu_DeptNav a:hover.aselected .rmText, .RadMenu_DeptNav .aselectedparent .rmText {}

/* these are the pseudo classes for on the breadcrumb highlighting in the menu as you expand child menus */
/* these classes override .RadMenu_LeftSimple a.rmLink */
.RadMenu_DeptNav a:link.rmExpanded, 
.RadMenu_DeptNav a:active.rmExpanded, 
.RadMenu_DeptNav a:visited.rmExpanded, 
.RadMenu_DeptNav a:hover.rmExpanded {
	background-color: #fff;
}
.RadMenu_DeptNav a:link.rmExpanded .rmText, 
.RadMenu_DeptNav a:active.rmExpanded .rmText, 
.RadMenu_DeptNav a:visited.rmExpanded .rmText, 
.RadMenu_DeptNav a:hover.rmExpanded .rmText {
	padding: 6px 10px;
	border-right: 1px solid #fff;
	margin: 0;
}
	.RadMenu_DeptNav .rmFirst a.rmLink.rmExpanded {
		border-left: 1px solid #E9E9E5;
	}

/* this is the class used on container element of all flyout menus */
/* html example: <ul class="group"> */
.RadMenu_DeptNav .rmGroup {
	background-color: #fff;
	min-width: 240px;
	max-width: 980px;
	border: solid 1px #E9E9E5;
	border-top: 0;
}  

/* this is the class used on the container element for all the menu items in the flyout menus */
/* this class overrides .RadMenu_DeptNav .rmItem */
/* html example: <li class="item"><a href="..." class="link"><span class="text">...</span></a></li> */
.RadMenu_DeptNav .rmGroup .rmItem {
	display: block;
	white-space: normal;
	margin: 0;
	padding: 20px 0 20px 0;
}

/* this is the class used on the container element of the text for all the menu items in the flyout menus */
/* this class overrides .RadMenu_DeptNav .rmText */
/* html example: <a href="..." class="link"><span class="text">About Us</span></a> */
.RadMenu_DeptNav .rmGroup .rmText {
	display: block;
	padding: 0;
	margin: 0;
	text-transform: none;
	background: transparent url(/images/ContentNavBg.gif) repeat top left scroll;
}
	.RadMenu_DeptNav .rmGroup .rmText .ui_viewall {
		padding: 0 20px 6px;
		background-color: #fff;
	}
		.RadMenu_DeptNav .rmGroup .rmText .ui_viewall a:link, 
		.RadMenu_DeptNav .rmGroup .rmText .ui_viewall a:visited, 
		.RadMenu_DeptNav .rmGroup .rmText .ui_viewall a:hover, 
		.RadMenu_DeptNav .rmGroup .rmText .ui_viewall a:active {
			font: normal normal normal 13px Helvetica, Arial, Sans-Serif;
			color: #474747;
			font-weight: bold;
		}
	.RadMenu_DeptNav .rmGroup .rmText .ui_flyoutaccordion {
		float: left;
	}
	.RadMenu_DeptNav .rmGroup .rmText .ui_flyoutaccordion .ui_column {
		float: left;
	}
	.RadMenu_DeptNav .rmGroup .rmText .ui_flyoutmap {
		float: left;
		position: absolute;
		top: -2000px;
		left: -2000px;
		/*width: 200px;*/
		overflow: hidden;
	}
		.RadMenu_DeptNav .rmGroup .rmText .ui_flyoutmap .ContentBlock_Wrapper {
			display: block;
			padding: 0;
			padding-right: 20px;
			margin: 0;
			margin-left: 20px;
			background-color: #fff;
		}
			.RadMenu_DeptNav .rmGroup .rmText .ui_flyoutmap .ContentBlock {
				display: block;
			}

/* this is class used on all the links in the flyout menus */
/* this class overrides .RadMenu_DeptNav a.rmLink */
/* html example: <a href="..." class="link">...</a> */
.RadMenu_DeptNav .rmGroup a.rmLink {}

/* this is pseudo class for hover (onmouseover) used on all the links in the flyout menus */
/* this class overrides .RadMenu_DeptNav a.rmLink:hover */
.RadMenu_DeptNav .rmGroup a.rmLink:hover {
	color: #11739D;
}

/* this is class used to indicate that the menu item has an associated flyout menu */
.RadMenu_DeptNav .rmGroup .rmExpandRight, 
.RadMenu_DeptNav .rmGroup .rmExpandLeft {}

/* these are the pseudo classes for on the current page link in the flyout menus */
/* these classes override .RadMenu_LeftSimple .rmGroup a.rmLink */
.RadMenu_DeptNav .rmGroup a:link.aselected, .RadMenu_DeptNav .rmGroup a:active.aselected, .RadMenu_DeptNav .rmGroup a:visited.aselected, .RadMenu_DeptNav .rmGroup a:hover.aselected, .RadMenu_DeptNav .rmGroup .aselectedparent {}

/* these are the pseudo classes for on the breadcrumb highlighting in the flyout menus as you expand child menus */
/* these classes override .RadMenu_LeftSimple .rmGroup a.rmLink */
.RadMenu_DeptNav .rmGroup a:link.rmExpanded, .RadMenu_DeptNav .rmGroup a:active.rmExpanded, .RadMenu_DeptNav .rmGroup a:visited.rmExpanded, .RadMenu_DeptNav .rmGroup a:hover.rmExpanded {}
/**************************************************************************************
/* advanced classes
/*************************************************************************************/

/* this is the class used on all first menu items in the base menu and flyout menus */
.RadMenu_DeptNav .rmFirst .rmText {}

/* this is the class used on all first menu items in the flyout menus */
/* this class overrides .RadMenu_DeptNav .rmFirst */
.RadMenu_DeptNav .rmGroup .rmFirst a.rmLink {}

/* this is the class used on all last menu items in the base menu and flyout menus */
.RadMenu_DeptNav .rmLast {}

/* this is the class used on all last menu items in the flyout menus */
/* this class overrides .RadMenu_DeptNav .rmLast  */


/* these classes allow you to access all elements starting at a particular level */
/* the base menu classes */
.RadMenu_DeptNav {}
.RadMenu_DeptNav .rmItem {}			/* all menu items */
.RadMenu_DeptNav a.rmLink {}		/* all links */
.RadMenu_DeptNav .rmText {}			/* all text */
.RadMenu_DeptNav .rmFirst {}		/* all first menu items */
/*.RadMenu_DeptNav .rmFirst a.rmLink {background: transparent url(/images/sousvide_home.jpg) no-repeat top left;color: #fff;width: 42px;} /* all first links */
/*.RadMenu_DeptNav .rmFirst a.rmLink:hover{background: transparent url(/images/sousvide_homehv.jpg) no-repeat top left; color: #949596;}
.RadMenu_DeptNav .rmFirst .rmText {padding: 0;font-size: 1px; height: 31px;}	/* all first text */
.ui_SiteCM .RadMenu_DeptNav .rmLast {}			/* all last menu items */
.RadMenu_DeptNav .rmLast a.rmLink {}	/* all last links */
.RadMenu_DeptNav .rmLast .rmText {}	/* all last text */
.RadMenu_DeptNav .rmGroup .rmLast .rmText{border: 0 !important;}
/* first level flyout classes */
.RadMenu_DeptNav .rmLevel1 {}
.RadMenu_DeptNav .rmLevel1 .rmItem {}			/* all menu items */
.RadMenu_DeptNav .rmLevel1 a.rmLink {}		/* all links */
.RadMenu_DeptNav .rmLevel1 .rmText {}			/* all text */
.RadMenu_DeptNav .rmLevel1 .rmFirst {}		/* all first menu items */
.RadMenu_DeptNav .rmLevel1 .rmFirst a.rmLink {} /* all first links */
.RadMenu_DeptNav .rmLevel1 .rmFirst a.rmLink:hover{

}
.RadMenu_DeptNav .rmLevel1 .rmFirst .rmText {}	/* all first text */
.RadMenu_DeptNav .rmLevel1 .rmLast {}			/* all last menu items */
.RadMenu_DeptNav .rmLevel1 .rmLast a.rmLink {}	/* all last links */
.RadMenu_DeptNav .rmLevel1 .rmLast .rmText {border: 0;}	/* all last text */
/* second level flyout classes */
.RadMenu_DeptNav .rmLevel2 {}
.RadMenu_DeptNav .rmLevel2 .rmItem {}			/* all menu items */
.RadMenu_DeptNav .rmLevel2 a.rmLink {}		/* all links */
.RadMenu_DeptNav .rmLevel2 .rmText {}			/* all text */
.RadMenu_DeptNav .rmLevel2 .rmFirst {}		/* all first menu items */
.RadMenu_DeptNav .rmLevel2 .rmFirst a.rmLink {} /* all first links */
.RadMenu_DeptNav .rmLevel2 .rmFirst .rmText {}	/* all first text */
.RadMenu_DeptNav .rmLevel2 .rmLast {}			/* all last menu items */
.RadMenu_DeptNav .rmLevel2 .rmLast a.rmLink {}	/* all last links */
.RadMenu_DeptNav .rmLevel2 .rmLast .rmText {}	/* all last text */
/* second level flyout classes... etc... */


/*last menu item for SVS Chef
.ui_SiteCM .RadMenu_DeptNav .rmLast { background: #fff url(/images/SVS-Chef-navlast.jpg) no-repeat 0 -1px; width: 230px; }	
		.ui_SiteCM .RadMenu_DeptNav .rmLast a:hover{background: none; color: #48484a;}
			.ui_SiteCM .RadMenu_DeptNav .rmLast .rmLevel1 {margin-left: 5px;}
				.ui_SiteCM .RadMenu_DeptNav .rmLevel1 .rmLast { background: none; width: 196px;}		
*/
.RadMenu_DeptNav .rmLast .rmText {  }
.RadMenu_DeptNav .rmGroup .rmLast .rmText { }